[package]
name = "j"
version = "0.1.0"
edition = "2021"

[dependencies]
chrono = "0.4.38"
clap = { version = "4.5.4", features = ["derive", "env"] }
dirs = "5.0.1"
ego-tree = "0.6.2"
indexmap = "2.2.6"
markdown = "0.3.0"
owo-colors = "4.0.0"
petgraph = "0.6.4"
ratatui = "0.26.2"
temp-file = "0.1.8"
termsize = "0.1.6"
inquire = "0.7.5"
